<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de_DE">
<context>
    <name>QGpCoreStat::Densities</name>
    <message>
        <location filename="../src/Densities.cpp" line="256"/>
        <source>Sampling at %1, %2, %3 -&gt; %4, %5, %6
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreStat::HistogramDensities</name>
    <message>
        <location filename="../src/HistogramDensities.cpp" line="127"/>
        <source>      %1/%2 at x=%3 found %4 samples
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreStat::Parameters</name>
    <message>
        <location filename="../src/Parameters.cpp" line="84"/>
        <source>Unrecognized inversion type: &apos;%1&apos;
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
